CEF5CONV(1)

NAME
cef5conv - convert a TeX document in Big 5 encoding containing CEF macros into `preprocessed' form.

SYNOPSIS
cef5conv < infile > outfile

DESCRIPTION
The Chinese Encoding Framework (CEF) developed by Christian Wittern makes it possible to include CJK characters in various encodings using the SGML macros &CX-aabb; for Big 5 and CNS encoding and &U-aabb; for Unicode (X denotes a number between 0 and 7; 0 represents Big 5 encoding, 1-7 CNS encoding planes 1-7. aabb is either a decimal or hexadecimal number).

cef5conv converts the CEF macros of a Big 5 encoded document together with the Big5 encoding itself into a form which can directly processed with LaTeX 2e. It is identical to

    bg5conv < infile | cefconv > outfile

This filter is part of the CJK macro package for LaTeX 2e.

SEE ALSO
sjisconv(1), bg5conv(1), cefconv(1), cefsconv(1), extconv(1),
the CJK documentation files.

AUTHOR
Werner Lemberg